<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>流程表同步</title>
	<meta name="decorator" content="default"/>
	<script type="text/javascript">
		var validateForm;
		function doSubmit(){//回调函数，在编辑和保存动作时，供openDialog调用提交表单。
		  if(validateForm.form()){
			  $("#inputForm").submit();
			  return true;
		  }
	
		  return false;
		}
		$(document).ready(function() {
            //初始化加载
            var processKey = "${workActivityMenu.processKey}";
            validateForm = $("#inputForm").validate({
                submitHandler: function(form){
                    loading('正在提交，请稍等...');
                    form.submit();
                },
                errorContainer: "#messageBox",
                errorPlacement: function(error, element) {
                    $("#messageBox").text("输入有误，请先更正。");
                    if (element.is(":checkbox") || element.is(":radio") || element.parent().is(".input-append")){
                        error.appendTo(element.parent().parent());
                    } else {
                        error.insertAfter(element);
                    }
                }
            });
            if(processKey){
                showlink(processKey);
            }
		});

	</script>
</head>
<body class="hideScroll">
	<form:form id="inputForm" modelAttribute="workActivityMenu" action="${ctx}/workactivitymenu/workActivityMenu/copy" method="post" class="form-horizontal">
		<form:hidden path="id"/>
		<sys:message content="${message}"/>
		<table class="table table-bordered  table-condensed dataTables-example dataTable no-footer">
			<tbody>
			<tr>
				<td class="width-15 active"><label class="pull-right">所属公司/部门：</label></td>
				<td class="width-25">
						${workActivityMenu.officeName}
				</td>
			</tr>
			<tr>
				<td  class="width-15 active"><label class="pull-right">同步到:</label></td>
				<td  class="width-25" >
					<sys:treeselect id="office" name="officeId" value="" labelName="officeName" labelValue=""
									title="部门" url="/sys/office/treeDataAll" cssClass="form-control required" allowClear="true" />
				</td>
			</tr>
			</tbody>
		</table>
	</form:form>
</body>
</html>